package net.northking.cctp.executePlan.dto.planInfo;

import io.swagger.annotations.ApiModel;

import java.util.List;

@ApiModel(description = "选中的用例集")
public class SelectSets {

    private String scriptId;

    private String scriptType;

    private List<String> unselectIds;

    public String getScriptId() {
        return scriptId;
    }

    public void setScriptId(String scriptId) {
        this.scriptId = scriptId;
    }

    public String getScriptType() {
        return scriptType;
    }

    public void setScriptType(String scriptType) {
        this.scriptType = scriptType;
    }

    public List<String> getUnselectIds() {
        return unselectIds;
    }

    public void setUnselectIds(List<String> unselectIds) {
        this.unselectIds = unselectIds;
    }
}
